<utpsdoc type="resource">
  <lang WinLangID="1055" MacLangID="tr" LinuxLangID="tr_TR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Güncelleme Sihirbazı</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Pano</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Donanım Yazlımı</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Donanım Yazlımı</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Pano ve Donanım Yazılımı</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Pano ve Donanım Yazılımı</item>
      <item name="IDS_APP_VERSION">Sürüm:</item>
      <item name="IDS_STEP_LICENSE">Kullanıcı Kılavuzu</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Cihaz Ara</item>
      <item name="IDS_STEP_UPDATE_INFO">Güncelleştirme Bilgileri</item>
      <item name="IDS_STEP_WARNING">Uyarı</item>
      <item name="IDS_STEP_VERIFY">Doğrula</item>
      <item name="IDS_STEP_UPDATING">Güncelliyor</item>
      <item name="IDS_STEP_FINISH">Sonlandır</item>
      <item name="IDS_LICENSE_WELCOME">Güncelleştirme Sihirbazına Hoş Geldiniz.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Bu sihirbaz aygıtınızı, %s sürümüne güncelleştirecek.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Sözleşmeyi kabul ediyorum</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Sözleşmeyi kabul etmiyorum</item>
      <item name="IDS_LICENSE_CLICK_START">Güncellemek için başlata tıklayın</item>
      <item name="IDS_BUTTON_NEXT">İleri</item>
      <item name="IDS_BUTTON_START">Başlangıç</item>
      <item name="IDS_BUTTON_CANCEL">İptal et</item>
      <item name="IDS_BUTTON_GO_BACK">Geri</item>
      <item name="IDS_BUTTON_OK">TAMAM</item>
      <item name="IDS_BUTTON_FINISH">Sonlandır</item>
      <item name="IDS_UPDATE_INFO_TITLE">Güncelleme bilgileri, aşağıdaki gibi listelenmiştir:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Bilgi:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Bağlantı durumu:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Hedef Donanım Yazılımı Sürüm Numarası:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Hedef Pano Sürüm Numarası:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Geçerli Donanım Yazılımı Sürüm Numarası:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Geçerli Pano Sürüm Numarası:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Doğrulama Kodu:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">İndirme modu:</item>
      <item name="IDS_VERIFY_PASSWORD">Parola:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Yanlış parola girildi; kalan deneme sayısı:</item>
      <item name="IDS_WARNING_TITLE">Uyarı</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Güncelleme Sihirbazı uygulamasını iptal etmek istediğinizden emin misiniz?</item>
      <item name="IDS_VERSIONLOW_SELECT">Hedef yazılım sürümleri, yüklü sürümlerden eski. Devam edilsin mi?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Hedef yazılım sürüm numarası aygıtınkinden düşük veya ona eşit. Güncelleme işlemine devam etmek istiyor musunuz?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Bir aygıtı aramayı başla...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Port aranıyor…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Port bulunamadı.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port bulundu.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Aygıt bilgileri alınıyor…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Aygıt bilgileri alınamadı.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Program indirmeye hazır.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Programlar indiriliyor...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programlar indirildi.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Kullanıcı bilgilerini kurtarmaya başlayın.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Güncelleştirilemedi.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Başarıyla güncelleştirildi.</item>
      <item name="IDS_ERROR_CODE">Hata Kodu: %d,</item>
      <item name="IDS_START_FAILED">Dashboard veya Update Wizard uygulaması çalışıyor, lütfen uygulamadan çıkıp yeniden girin.</item>
      <item name="IDS_FINISH_ID_ERROR">Yerleştirilen kablosuz terminal %s değil, Update Wizard devam edemiyor.</item>
      <item name="IDS_WARNING_TEXT">
        Sürüm yükseltme sırasında şunlara dikkat edin:
        1. PC'nin yeterince güce bağlı olarak çalıştığından emin olun.
        2. Veri kartını çıkarmayın.
        3. Diğer programları çalıştırmayın.
        4. Bilgisayarı kapatmayın, çıkış yapmayın ya da tekrar başlatmayın veya bilgisaya
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.

        HUAWEI YAZILIMI İÇİN SON KULLANICI LİSANS SÖZLEŞMESİ



        ÖNEMLİ- LÜTFEN DİKKATLE OKUYUNUZ : İşbu son kullanıcı lisans sözleşmesi ("SKLS") sizin (şahıs veya işyeri olmak üzere) ve Huawei Technologies Co., Ltd. ("HUAWEI") arasında bu SKLS’nin eşliğinde HUAWEI Yazılımını ("YAZILIM ÜRÜNÜ" veya "YAZILIMI") kapsar ve bu kapsam bilgisayar yazılımını ve alakalı bilgi ortamını, yazılı baskılarını ve "internet üzerinden doğrudan" veya electronik ortamda indirilmiş belgelerini içerir. Kurularak, kopyası veya diğer yöntemler ile YAZILIM ÜRÜNÜ’nü kullanıldığında SKLS’nin maddelerine tabii olduğunuzu kabul edersiniz. Eğer bu SKLS’nin maddelerini uygun bulmuyor ve/veya kabul etmiyor iseniz, kurulumu, kopyalamayı veya bu YAZILIM ÜRÜNÜ’nün kullanımını sonlandırınız, YAZILIM ÜRÜNÜ’nün tüm kopya ve içeriğini siliniz ve doğrudan bu YAZILIM ÜRÜNÜ’nün bedelinin geri ödemesi ile ilgili olarak HUAWEI ile temas kurunuz.



        YAZILIM ÜRÜNÜ LİSANSI

        YAZILIM ÜRÜNÜ, telif hakkı kanunları ve uluslarası telif anlaşmaları ile beraber diğer uygulanabilir fikri mülkiyet kanun ve anlaşmaları ile korunmaktadır, Bu bir Lisanstır ve YAZILIM ÜRÜNÜ’nün satışı ile ilgili değildir. HUAWEI bu YAZILIM ÜRÜNÜ’nün kopyasını münhasır olmayacak şekilde sizin kullanımınıza sunmaktadır.



        UYGULANABİLİRLİK

        Bu SKLS yalnız bu lisans ile gelen yazılıma uygulanabilir ve başka bir yazılımın haklarının herhangi bir tarafa taşınmasına olanak vermez.



        LİSANSIN VERİLMESİ

        İşbu SKLS’nin içinde açık olarak bahsi geçmediği sürece YAZILIM ÜRÜNÜ sadece bir bilgisayar sisteminde kurulabilir ve kullanılabilir.

        YAZILIM ÜRÜNÜ’nün kurulum dosyalarını sadece arşiv amaçlı ve sadece bir kopya olarak yedekleyebilirsiniz.



        LİSANS SINIRLAMALARI

        Aşağıda listelenenleri yapamazsınız :

        -	YAZILIM ÜRÜNÜ’nü birden fazla bilgisayar sisteminde kurmak veya kullanmak,

        -	YAZILIM ÜRÜNÜ’nü başka birden fazla bilgisayar sistemi ile ortak olarak kullanmak,

        -	YAZILIM ÜRÜNÜ’nü parçalamak ve parçalarını başka bilgisayarlarda kullanmak veya diğer yazılımların içerisine gömerek kullanmak,

        -	YAZILIM ÜRÜNÜ’nün herhangi bir kopyası üzerinde bulunan herhangi bir telif uyarısını silmek,

        -	HUAWEI’nin izni olmaksızın üçüncü bir şahsa YAZILIM ÜRÜNÜ’nün bilgilerini açmak, transfer etmek, sağlamak veya herhangi birşekilde kullanımına sunmak,

        -	Sadece işbu sınırlamaya rağmen uygulanabilir kanun içerisinde açıkça belirtilen sınırlar çerçevesinde, YAZILIM ÜRÜNÜ’nünde tersine mühendislik yapmak, kaynak koduna dönüştürmek veya demonte etmek .



        PROGRAM HUAWEI'NİN MÜLKÜDÜR

        İşbu SKLS içerisinde özel olarak verilmeyen tüm hakları HUAWEI’ye aittir. Patentler, telifler, ticari markalar ve ticari sırları içeren YAZILIM ÜRÜNÜ’nün tüm kopyaları ile beraber YAZILIM ÜRÜNÜ ile gelen tüm yazılı belgeler, tüm başlık ve fikri mülkiyet hakları HUAWEI’ye veya HUAWEI lisans sağlayıcısına aittir.



        FESİH

        Herhangi başka hakalara zarar getirmeyecek şekilde, işbu SKLS’nin şartlarına uymadığınız takdirde HUAWEI veya lisans sağlayıcısı işbu SKLS’de belirtilen YAZILIM ÜRÜNÜ’nün tarafınızdan kullanılmasını feshedebilir. Fesih durumunda, YAZILIM ÜRÜNÜ’nün kullanılımını derhal durdurmalı, YAZILIM ÜRÜNÜ’nün tüm kopyalarını veya kontrolünüz altında bulunan tüm ekipmanlarında bulunan alakalı tüm bilgileri ortadan kaldırmalı; ve bir ay içerisinde, YAZILIM ÜRÜNÜ’nün bulunduğu orijinal disk ortamını, ilgili yazılı bilgi ve belgeleri ve kopyalanan tüm bilgileri HUAWEI’ye geri vermelisiniz.



        FESİH SENEDİ

        Bu Anlaşmanın sona ermesinden sonra 1 ay içerisinde, HUAWEI’ye YAZILIM ÜRÜNÜ’nün orijinal ve diğer kopyalarının, tümü veya kısımlarının, tüm bilgi birikiminiz dahilinde ve en iyi çabalarınızla yok edildiğini bildiren ve söz veren bir sertifika göndermelisiniz.



        BAKIM

        HUAWEI, işbu SKLS’de tanımlanan YAZILIM’ın bakımı veya saha hizzmetlerinden sorumlu değildir.



        GARANTİ SINIRLAMASI

        YAZILIM’ın, olduğu gibi kullanılacak bir ürün olmasından dolayı, tersi açıkça belirtilmediği sürece herhangi bir şekilde garantisi bulunmamaktadır. YAZILIM ÜRÜNÜ’nün kullanımında ortaya çıkacak tüm sorunların riskleri size aittir. HUAWEI, işbu YAZILIM içerisindeki herhangi bir fonksiyonun kesintisiz veya hatasız çalışacağını garanti etmez. HUAWEI, YAZILIM’ın herhangi bir üçüncü şahısın patentine, telif hakkına veya ticari sırlarının ihlalinden bağımsız olduğunu beyan veya garanti etmez.



        SINIRLI SORUMLULUK

        HUAWEI'NİN TÜM SORUMLULUĞU TÜM DOĞAL OLAYLARIN SONUCUNDA ORTAYA ÇIKAN TÜM HASAR İÇİN BU YAZILIM İÇİN TARAFINIZDAN ÖDENEN BEDEL KADARDIR, DAHA FAZLA DEĞİLDİR. HUAWEI İZNİ DIŞINDA GERÇEKLEŞEN DÜZENLEMELER, KAZALAR, YANLIŞ VEYA HATALI KULLANIM SONUCU ORTAYA ÇIKAN HERHANGİ BİR YAZILIM HATASINDAN SORUMLU DEĞİLDİR. HUAWEI ORTAYA ÇIKACAK ZARLAR HAKKINDA TAVSİYE ALMIŞ OLSA DAHİ YAZILIM ÜRÜNÜNÜN YANLIŞ BİR ŞEKİLDE KULLANIMI VEYA KULLANILAMAMASINDAN ÖTÜRÜ OLUŞACAK HERHANGİ BİR OLAY SONRASINDA, TESADÜFİ OLARAK VEYA (SINIRLI OLMAMAKLA BERABER TİCARİ KAYIPLARI, TİCARİ KESİNTİLERİ, TİCARİ BİLGİLERİN KAYBINI VEYA HERHANGİ BİR MADDİ KAYBI İÇERECEK ŞEKİLDE) DOLAYLI ZARARLARDAN DOLAYI HUAWEI SORUMLU DEĞİLDİR.



        DİĞER HAK VE SINIRLAMALARIN AÇIKLAMASI

        Dil Sürümü Seçimi. Bu SKLS altında lisanslanan YAZILIM ÜRÜNÜ, size birden fazla dil sürüm seçeneğini içerecek şekilde sağlanmış olabilir. Eğer YAZILIM ÜRÜNÜ birden fazla dil seçeneğini içeriyor ise,  size bu dil seçeneklerinden sadece biri lisanslanmıştır. Bilgisayar sistemine kurulum esnasında, seçtiğiniz dil seçeneği dışında kalan seçenekler otomatik olarak bilgisayar siteminin sabit diskinden silinecektir.

        Bileşenlerin Ayrımı. YAZILIM ÜRÜNÜ yalnız tek bir ürün olarak lisanslanmıştır. Birden fazla bilgisayar üzerinde bileşenleri ayrılarak kullanılamaz.

        Performans ve Test Sonuçlarının Gizliliği. HUAWEI’nin yazılı izni olmaksızın herhangi bir şekilde herhangi bir üçüncü şahısla YAZILIM ÜRÜNÜ’nün performans ve test sonuçlarını paylaşılamaz, aktarılamaz.

        Tek Bilgisayar. YAZILIM ÜRÜNÜ, DONANIM ile beraber bir entegre ürün olarak lisanslanmıştır. Bu SKLS doğrultusunda YAZILIM ÜRÜNÜ yalnız DONANIM ile beraber kullanılabilir.



        GÜNCELLEME

        Eğer YAZILIM ÜRÜNÜ güncellenmiş (upgrade) olarak tanımlanıyorsa, kullanıcı (Siz) HUAWEI tarafından güncellemeye elverişli olarak YAZILIMI ÜRÜNÜ’nün lisansını (YAZILIM Elverişli Ürün – Eligible Product olarak tanımlanmış olmalıdır) almış olmalıdır. Sadece güncellenmiş ürün için, “DONANIM”, DONANIM ile beraber Elverişli Ürün ile gelen bilgisayar sistemi veya bilgisayar sistem bileşenlerini tanımlar. Kullanıcı (Siz), ortaya çıkan güncellenmiş ürünü sadece SKLS’nin maddeleri çerçevesinde ve sadece DONANIM ile kullanabilir.



        TEBLİĞ

        SKLS ile ilgili tüm tebliğlerin iadeli taahütlü bir mektupla takip eden adrese gönderilmesi gerekmektedir :

        -	Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        UYGULANAN KANUN VE İHTİLAFLARIN HALLİ

        Bu SKLS Çin Halk Cumhuriyeti kanunları çerçevesinde korunur ve yorumlanır. Bu SKLS kapsamında oluşacak tüm uyuşmazlıkların dostça çözülememesi durumunda CEITAC (ingilizce olarak - Shenzhen Sub-Commission of China International Economic ve Trade Arbitration Commission) komisyonunun kuralları çerçevesinde çözülür. Burada oluşacak tahkim kararı son karardır ve her iki Tarafı da bağlar. Tahkim ücretleri (ve masrafları) galip gelemeyen Tarafça ödenir. Tahkimin seyri esnasında, her iki Taraf da, tahkime sebep olan uyuşmazlıkların konuları dışında, sözleşmenin kendilerine düşen hükümlerine uymak durumundadırlar.



        BÜTÜN ANLAŞMA

        Bu SKLS her iki Taraf için ortak bir anlayış ortaya koymaktadır; daha önceden işburada yazılı olanlara kadar tüm yazılanların birleşimidir ve önündedir. Bu SKLS, HUAWEI’nin YAZILIM ÜRÜNÜ ile ilgili tüm sorumluluklarını açıklar.



      </item>
    </module>
  </lang>
  </utpsdoc>
